<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.vcast.mediamanager">
        <deny-permission name="android.permission.SCHEDULE_EXACT_ALARM" />
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.UPDATE_APP_OPS_STATS"/>
    </privapp-permissions>
</permissions>
